/* Customer CSS */
#slot-address {
font-size:12px;
}


#google-hidden {
}

.googleButton {
cursor:pointer;
}

#yahoo-hidden {
}

.yahooButton {
cursor:pointer;
}

#google-review-hidden {
}

.googleReviewButton {
cursor:pointer;
}

#yahoo-review-hidden {
}

.yahooReviewButton {
cursor:pointer;
}

.divHidden {
display:none;
}